{
    "dc_identifier": "nl.gm0356.2c.2014.5427151-5",
    "dc_title": "Commissie Algemene en Bestuurlijke Zaken 2014-01-15 - 5. Terugkoppeling AB BRU 11 december 2013",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nieuwegein op 2014-01-15. Onderdeel: 5. Terugkoppeling AB BRU 11 december 2013.",
    "dc_source": "https://nieuwegein.bestuurlijkeinformatie.nl/Agenda/Index/be9c21a4-e535-4dd1-8709-168f0e98ce83",
    "dc_publisher": "gm0356",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-17",
    "foi_publishedDate": "2014-01-15",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Nieuwegein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nieuwegein",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0356.2c.2014.5427151-5",
    "dc_externalIdentifier": "5427165",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-01-15",
    "foi_meetingNumber": "5427151",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0356.2c.2014.5427151-5.doc.1",
            "dc_title": "Terugkoppeling vergadering AB BRU d d  11 december 2013",
            "foi_fileName": "Terugkoppeling%20vergadering%20AB%20BRU%20d%20d%20%2011%20december%202013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=8c5a7b61-e4d5-4772-9998-423ea86e7088"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2014.5427151-5.doc.2",
            "dc_title": "verslag commissie ABZ 20140115 agendapunt 5",
            "foi_fileName": "verslag%20commissie%20ABZ%2020140115%20agendapunt%205.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=ae112998-2bae-4e36-8cdf-b9cada69c6f3"
        }
    ]
}